{% extends "@Paa/Default/editionBase.html.twig" %}

{% block ParametreFavori %}

    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12" >
            {{ poCheckedOrNot.CreateInputCheckbox("glEditions_CalendrierAnnuelExcel_AnnéeComplète", true, "L","chkAnnéeComplète","Edition pour l'année complète (ne tient pas compte des dates saisies en haut de l'écran)") }}
        </div>
       <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                <label class='col-lg-3' for="gtfFichDest">Fichier de destination</label>
                <input type='text' name='gtfFichDest'>
                
       </div>
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12" >
            {{ poCheckedOrNot.CreateInputCheckbox("glEditions_CalendrierAnnuelExcel_Usagers", true, "L","chkCalendrierUsagers","Calendrier de l'établissement") }}
        </div>
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                <label class='col-lg-2' for="txtCalendrierUsagers_Titre">Titre</label>
                <input type='text' name='txtCalendrierUsagers_Titre'>
                {# parametres : "gcEditions_CalendrierAnnuelExcel_Usagers_Titre", "Calendrier établissement", "C" #}
       </div>
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12" >
            {{ poCheckedOrNot.CreateInputCheckbox("glEditions_CalendrierAnnuelExcel_Intervenants", true, "L","chkCalendrierPersonnel","Calendrier du personnel") }}
        </div>
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12" >
            {{ poCheckedOrNot.CreateInputCheckbox("glEditions_CalendrierAnnuelExcel_Intervenants_Tous", true, "L","chkEditions_CalendrierAnnuelExcel_Intervenants_Tous","Tous les intervenants (ne tient pas compte de la sélection d'intervenants)") }}
        </div>
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                <label class='col-lg-2' for="txtTitreCalendrierPersonnel">Titre</label>
                <input type='text' name='txtTitreCalendrierPersonnel'>
                {# parametres : "gcEditions_CalendrierAnnuelExcel_Intervenants_Titre", "Calendrier personnel", "C" #}
       </div>
       <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                <label class='col-lg-2' for="txtSousTitreCalendrierPersonnel">Sous-Titre</label>
                <input type='text' name='txtSousTitreCalendrierPersonnel'>
                {# parametres : ""gcEditions_CalendrierAnnuelExcel_Intervenants_SousTitre", Null, "C" #}
       </div>
       <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
            {{ poCheckedOrNot.CreateInputCheckbox("glEditions_CalendrierAnnuelExcel_Intervenants_ToutesAbsences", true, "L","chkToutesAbsences","Toutes absences et présences") }}
        </div>
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
            {# liste des absences et présences #}
        </div>
    </div>

{% endblock %}